Reply::Plugin::Timer(3pm)

NAME
Reply::Plugin::Timer - time commands

VERSION
version 0.34

SYNOPSIS
  ; .replyrc
  [Timer]
  mintime = 0.01

DESCRIPTION
This plugin prints timer info for results that take longer than "mintime". the default "mintime" is 0.01 seconds.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License